Subject: T T U
From: michel taphanel <[email-masked]>
To: frédéric maguet <[email-masked]>
Date: Wed, 24 May 2017 08:56:28 +0200

salut Frédéric,
MHTh t'a peut être parlé du CHSCT de st ger, en voici le l'ODJ et le PV 
du précédent.
Carmine me disait, très en colère, qu'il allait frapper grave le 6 juin 
au prochain CHSCT ... avec l'aide de Valérie Renault.
C'est surtout sur le point 6.
Ce point n'est pas claire par volonté de prise en surprise la direction.
Il s'agit en clair des visites réalisées par les agents de surveillance 
(Michelle, Camille, Carmine) sur les toits du château, la salle Piette 
et le domaine (en complément de Gilles Becquer pour les jardins).
C'est la RMN qui encaisse cette prestation. Jusque là ça va mais bof.
Le responsable de la communication chargé aussi du développement 
culturel et la direction ne veulent plus que ce soit les agents qui 
donnent cette prestation mais que ce soit les conférenciers RMN.
Carmine a des statistiques de fréquentations pour ses/ces visites.
En fait, les agents de surveillances sont aussi appelés (dans d'autres 
musées/domaines ...) à faire des visites commentées, alors pourquoi plus 
st ger ! ?
Je me rappelle en avoir fait à la cathédrale de Chartres, mais elles 
étaient gartuites et juste à la demande ou aux questions des visiteurs...

Pour ce qui est du point 5, le diagnostic RPS a été réclamé en décembre 
par moi. La direction a dû se renseigner au SMF sur l'obligation de 
cette réalisation. C'est pour ça que ça a été engagé rapidement. La psy 
va faire un premier bilan de l'enquête et des rencontres avec les 
individuels et les groupes. Merci encore à  - moi -  d'avoir fait le 
boulot des autres, à avoir pû faire rencontrer des individuels et 
concrétiser avec des groupes !

Point 9, c'est qui insiste à chaque CHSCT pour faire des appels à 
candidatures ... et qui ai alerté quant aux départs à la retraite dans 
les cinq ans à venir. J'ai donné les détails à MHTh, déjà pour le CT 
musées auquel je ne participerai pas faute de temps et de surcharge 
grave de travail concernant les logements (que j'ai fait mettre au point 
11) et d'autres travaux dont je suis chargé. Détail : on a la cour des 
comptes et tout ce qui en résulte comme travail supplémentaire dans une 
petite panique locale.

Voilà, enfin, est ce que tu viendrais au CHSCT du 6 juin s'il te plaît ?

Je ne me relis pas

Amicalement
mt

-------- Message transféré --------
Sujet : 	CHSCT du Musée d'archéologie nationale et Domaine national de 
Saint-Germain-en-Laye du 6 juin 2017
Date : 	Tue, 23 May 2017 19:59:56 +0200
De : 	hauchecorne <[email-masked]>
Pour : 	SCN - Hilaire Multon <[email-masked]>, 
[email-masked] 
<[email-masked]>, Chouet Catherine 
<[email-masked]>, Carmine Macina 
<[email-masked]>, michel taphanel 
<[email-masked]>, hamar HAMMICHE 
<[email-masked]>, [email-masked], 
[email-masked], [email-masked], 
[email-masked], dominique FRANÇOIS 
<[email-masked]>, LARDOUX marie-dominique 
<[email-masked]>, Kedjam Ali 
<[email-masked]>, Cath. Robert 
<[email-masked]>

Mesdames, Messieurs,

en complément de l'envoi de l'ordre du jour du prochain CHSCT du Musée 
d'archéologie nationale - Domaine national de Saint-Germain-en-Laye, 
j'ai l'honneur de vous donner communication, en pièce attachée, du P-V 
du CHSCT en date du 28 mars 2017 qui sera vous présenté pour approbation 
en séance, le 6 juin 2017.

Je vous en souhaite bonne réception.

Bien à vous Olivier Hauchecorne

Le 22/05/2017 18:13, hauchecorne a écrit :
> Mesdames, Messieurs,
>
> le prochain CHSCT du Musée d'archéologie nationale et Domaine national 
> de Saint-Germain-en-Laye se tiendra le 6 juin 2017 à partir de 9h30 
> dans la salle de réunion du Musée.
>
> J'ai l'honneur de vous donner communication de l'ordre du jour, qui 
> comprend les onze points suivants :
>
> 1 Approbation du P-V du CHSCT en date du 28 mars 2017
>
> 2 Suivi du précédent CHSCT
>
>
> 3 Registres (RSST du SCN, RDGI)
>
> 4Accidents de travail, maladies professionnelles
>
> 5Première présentation du diagnostic RPS réalisé au sein du SCN par 
> Cécile Perret du Cray
>
> 6 Organisation et cadres de la médiation culturelle assurée par les 
> agents du service d'accueil et de surveillance
>
> 7 Point d'étape sur le règlement intérieur, les fiches de postes et le 
> calendrier
>
> 8 Conséquences des travaux de l'escalier Sud-Ouest : déplacements des 
> personnels et des oeuvres
>
> 9 Point sur les avis de vacances de postes
>
> 10 Point sur les entretiens professionnels
>
> 11 Organisation des travaux d'aménagement des logements de fonctions
>
>
> Questions diverses
>
>
>
> En vous souhaitant bonne réception de cet envoi, je vous précise qu'un 
> envoi de pièces attachées suivra.
>
> Bien à vous Olivier Hauchecorne
>
>>
> -- Olivier Hauchecorne Secrétaire général Musée d'Archéologie 
> nationale et Domaine national Château de Saint-Germain-en-Laye Place 
> Charles de Gaulle 78105 Saint-Germain-en-Laye Tél. 01.39.10.13.17 
> Port.06.83.88.46.91 Fax. 01.34.51.73.93

-- 
Olivier Hauchecorne
Secrétaire général
Musée d'Archéologie nationale et Domaine national
Château de Saint-Germain-en-Laye
Place Charles de Gaulle
78105 Saint-Germain-en-Laye
Tél. 01.39.10.13.17
Port.06.83.88.46.91
Fax. 01.34.51.73.93